--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: ActiveMerchant::Billing::Integrations::Chronopay::Notification
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: acknowledge
- !ruby/object:RI::MethodSummary 
  name: city
- !ruby/object:RI::MethodSummary 
  name: complete?
- !ruby/object:RI::MethodSummary 
  name: country
- !ruby/object:RI::MethodSummary 
  name: currency
- !ruby/object:RI::MethodSummary 
  name: custom2
- !ruby/object:RI::MethodSummary 
  name: custom3
- !ruby/object:RI::MethodSummary 
  name: customer_id
- !ruby/object:RI::MethodSummary 
  name: date
- !ruby/object:RI::MethodSummary 
  name: email
- !ruby/object:RI::MethodSummary 
  name: gross
- !ruby/object:RI::MethodSummary 
  name: item_id
- !ruby/object:RI::MethodSummary 
  name: language
- !ruby/object:RI::MethodSummary 
  name: name
- !ruby/object:RI::MethodSummary 
  name: password
- !ruby/object:RI::MethodSummary 
  name: product_id
- !ruby/object:RI::MethodSummary 
  name: received_at
- !ruby/object:RI::MethodSummary 
  name: site_id
- !ruby/object:RI::MethodSummary 
  name: state
- !ruby/object:RI::MethodSummary 
  name: status
- !ruby/object:RI::MethodSummary 
  name: street
- !ruby/object:RI::MethodSummary 
  name: test?
- !ruby/object:RI::MethodSummary 
  name: time
- !ruby/object:RI::MethodSummary 
  name: transaction_id
- !ruby/object:RI::MethodSummary 
  name: username
- !ruby/object:RI::MethodSummary 
  name: zip
name: Notification
superclass: ActiveMerchant::Billing::Integrations::Notification
